/*
 Theme Name:   RNRGlobe
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  RNRGlobe Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     colormag
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  rnrglobe-child
*/


#header-logo-image img {
    height: auto;
    width: 150px;
}

.tg-footer-main-widget {
    width: 100%;
    float: none;
    margin-right: 0;
}

/* footer coyright text */
#copyright {
    color: #cccccc;
    font-size: 14px;
    padding-left: 20px;
}

@media screen and (min-width:950px){
    #menu-footer-menu {
        margin-left: 170px;
    }
}


#menu-footer-menu li {
    display: inline-block;
}

#menu-footer-menu li a {
    color: #cccccc;
}

#menu-footer-menu li:after {
    content: " | ";
}
#menu-footer-menu li:last-child:after {
    content: "";
}

.ar-subtitle {
    font-size: 22px;
    font-style: italic;
    margin-bottom: 0;
}

#custom_html-6 { overflow: hidden; }

/* #div-gpt-ad-1528823095074-0, */
#div-gpt-ad-1528822466515-0, #div-gpt-ad-1528823095074-2 {
    max-width: 100%;
    overflow: hidden;
}

@media screen and (max-width:1200px) {
	#header-logo-image img {
    	height: auto;
    	width: 150px;
	}
}

@media screen and (max-width:750px){
    #main {
        padding-top: 0;
    }
    .main-content-section {
        padding-top: 10px;
    }

	#google_ads_iframe_\/21683694079\/RNRG-MOP_0__container__ {
		transform-origin: 0 0;
    	transform: scale(0.7);
	}

    #div-gpt-ad-1528823095074-0 {
        width: 320px !important;
        height: 50px !important;
        margin: 0 auto;
    }
}

@media screen and (max-width:550px){

	#google_ads_iframe_\/21683694079\/RNRG-MOP_0__container__ {
		transform-origin: 0 0;
    	transform: scale(0.5);
	}
}

@media screen and (max-width:390px){

	#google_ads_iframe_\/21683694079\/RNRG-MOP_0__container__ {
		transform-origin: 0 0;
    	transform: scale(0.4);
	}
}


.post-tags {
    margin: 30px 0;
}
.home .more-link { display: none; }
.home .below-entry-meta .comments { display: none; }
body.home .cat-links { display: none; }
@media screen and (max-width:750px){
    .more-link { display: none; }
}

.footer-list > ul > li > a {
    font-size: 0.95rem;
}

#header-logo-image img {
    height: auto;
    width: auto !important;
    max-height: 115px;
    margin-top: -10px;
    margin-bottom: -10px;
}

@media (min-width: 769px) {
    #header-right-section {
        max-width: 76%;
    }
}

.cat-links {
    display: none;
}